﻿.header {
  background-color: #193546;
  border-bottom: 3px solid rgb(255, 255, 255);
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  text-transform: uppercase;

}

.title {
  padding: 10px 25px 0px 25px;
  font-size:xx-large;
  font-weight:900;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #ECFCFF
}

.subtitle {
  padding: 0px 25px 15px 25px;
  font-size:medium;
  font-family: 'Cardo', serif;
  color: #E6F4F1;
 
}

.navigation {
  padding: 0px 25px 15px 25px;
  font-size:medium;
  font-family: 'Oswald', sans-serif;
  text-align: right;
  margin: 0;
  padding: 0;
  color: black;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #f0e6ca;
}

li.nav {
  float: left;
}

li.nav a {
  display: block;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li.nav a:hover {
  background-color: #c5b493;
}

#container {
  min-height: 84%;
  background-position: center;
  background-size: cover;
  color: black;
  display: flex;
  --align-items: center;
  justify-content: center;
}

div.card {
  --height: 100%;
  width: 100%;
  max-width: 1000px;
  margin: 20px;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: left;
  padding: 30px;
  padding-top: 1px;
  position: relative;
  float:left;
  border-radius: 5px;
  font-family: 'Cardo', serif;
}

div.notice {
  height: 20px;
  width: 100%;
  margin-top: 10px;
  margin-left: 10px;
  padding: 5px;
  text-align: left;
  position: relative;
  float:left;
  color: white;
  font-family: 'Oswald', sans-serif;
}

html {
  margin: 0px;
  padding: 0px;
  min-height: 100%;
  height: 100%;
  background-color: #193546;
}

body {
  margin: 0px;
  padding: 0px;
  min-height: 100%;
  height: 100%;
}

.div {
  margin: 0px;
  padding: 0px;
}

.footer {
  background-color: #193546;
  border-top: 3px solid rgb(255, 255, 255);
  text-align: center;
  padding: 10px 25px 10px 25px;
  color: white;
  font-family: 'Oswald', sans-serif;
}

p {
  text-align: justify;
}

p.listheader{
  font-weight: bold;
  margin-bottom: -10px;
  text-decoration-line: underline;
}

a:link, a:visited, a:active{
  color: #045381;
  font-family: 'Cardo', serif;
}

a:hover{
  color: #0680c7;
  font-family: 'Cardo', serif;
}

.footer a:link, .footer a:visited, .footer a:active{
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}

.footer a:hover{
  color: #E6F4F1;
  font-family: 'Oswald', sans-serif;
}

.navbutton a:link, .navbutton a:visited, .navbutton a:active{
  color: #07273b;
  font-family: 'Oswald', sans-serif;
}

.navbutton a:hover{
  color: #07273b;
  font-family: 'Oswald', sans-serif;
}